[General]
OriginalWidth =800
OriginalHeight=600
ShowWidth =800
ShowHeight =600
XPosition =0
YPosition =0

[Gamma]
ApplyToVideo =False
ApplyToVisu =False
AutoSwitch =False
DayTime =8:00:00 AM
NightTime =6:00:00 PM
GammaDayRed =1
GammaDayGreen =0
GammaDayBlue =0
GammaNightRed =-40
GammaNightGreen =-40
GammaNightBlue =-40

